<?php

global $arslite_newdbversion, $wpdb, $arsocial_lite, $arsocial_lite_forms;
if (version_compare($arslite_newdbversion, '1.2', '<')) {
    $share_global_settings = maybe_unserialize(get_option('arslite_networks_display_setting'));
    if (isset($share_global_settings['display']['sidebar'])) {
        $sidebar_skin = isset($share_global_settings['display']['sidebar']['skin']) ? $share_global_settings['display']['sidebar']['skin'] : 'default';
        switch ($sidebar_skin) {
            case 'default':
                $share_global_settings['display']['sidebar']['skin'] = 'lite_default';
                break;
            case 'square':
                $share_global_settings['display']['sidebar']['skin'] = 'lite_square';
                break;
        }
    }
    if (isset($share_global_settings['display']['top_bottom_bar'])) {
        $top_bottom_bar_skin = isset($share_global_settings['display']['top_bottom_bar']['skin']) ? $share_global_settings['display']['top_bottom_bar']['skin'] : 'default';
        switch ($top_bottom_bar_skin) {
            case 'default':
                $share_global_settings['display']['top_bottom_bar']['skin'] = 'lite_default';
                break;
            case 'square':
                $share_global_settings['display']['top_bottom_bar']['skin'] = 'lite_square';
                break;
        }
    }
    if (isset($share_global_settings['display']['page'])) {
        $page_skin = isset($share_global_settings['display']['page']['skin']) ? $share_global_settings['display']['page']['skin'] : 'default';
        switch ($page_skin) {
            case 'default':
                $share_global_settings['display']['page']['skin'] = 'lite_default';
                break;
            case 'square':
                $share_global_settings['display']['page']['skin'] = 'lite_square';
                break;
        }
    }
    if (isset($share_global_settings['display']['post'])) {
        $post_skin = isset($share_global_settings['display']['post']['skin']) ? $share_global_settings['display']['post']['skin'] : 'default';
        switch ($post_skin) {
            case 'default':
                $share_global_settings['display']['post']['skin'] = 'lite_default';
                break;
            case 'square':
                $share_global_settings['display']['post']['skin'] = 'lite_square';
                break;
        }
    }
    update_option('arslite_networks_display_setting', maybe_serialize($share_global_settings));
    $table = $arsocial_lite->arslite_networks;
    $results = $wpdb->get_results("SELECT * FROM `$table`");
    if (isset($results) && !empty($results)) {
        foreach ($results as $key => $value) {
            $display_settings = maybe_unserialize($value->display_settings);
            $updated_date = current_time('mysql');
            $display_type = isset($display_settings['arsocialshare_display_type']) ? $display_settings['arsocialshare_display_type'] : 'on_page';
            $selected_skin = isset($display_settings['arsocialshare_share_settings_skins']) ? $display_settings['arsocialshare_share_settings_skins'] : 'default';
            switch ($selected_skin) {
                case 'default':
                    $display_settings['arsocialshare_share_settings_skins'] = 'lite_default';
                    break;
                case 'square':
                    $display_settings['arsocialshare_share_settings_skins'] = 'lite_square';
                    break;
            }
            $query = $wpdb->prepare("UPDATE `$table` SET  display_settings = '" . maybe_serialize($display_settings) . "', last_updated_date='" . $updated_date . "' WHERE network_id = %d", $value->network_id);
            $wpdb->query($query);

        }
    }
$old_square_theme = ARSOCIAL_LITE_THEME_CSS_DIR .'/arsocialshare_theme-square.css';
unlink($old_square_theme);
}
update_option('arslite_version', '1.2');
?>